@charset "utf-8";
/* CSS Document */
.line_700_light {width: 700px; float: left; margin: 0px 0px 4px 0px; padding: 0px; background-color: #f2f7fb; border-top: 1px solid #d1dbe3; border-bottom: 1px solid #d1dbe3;}
.line_700_light:hover {width: 700px; float: left; margin: 0px 0px 4px 0px; padding: 0px; background-color: #edfecf; border-top: 1px solid #d1dbe3; border-bottom: 1px solid #d1dbe3;}
.cell_700 {width: 700px; float: left; margin: 0px; padding: 0px;}
.foto_165 {width: 163px; height: 203px; float: left; margin: 5px; padding: 0px; border: 1px solid #d1dbe3;}
.foto_165_2 {width: 163px; height: 240px; float: left; margin: 5px; padding: 0px; border: 1px solid #d1dbe3;}
.foto_2_165 {width: 163px; height: 138px; float: left; margin: 5px; padding: 0px; border: 1px solid #d1dbe3;}
.foto_165_in {width: 163px; height: 163px; float: left; margin: 0px; padding: 0px;}
.foto_2_165_in {width: 163px; height: 108px; float: left; margin: 0px; padding: 0px;}
.foto_165_tit {width: 163px; height: 40px; float: left; margin: 0px; padding: 0px; background-color: #f2f7fb;color:black;}
.foto_165_form {width: 163px; height: 77px; float: left; margin: 0px; padding: 0px; background-color: #f2f7fb;}

